Subject: Re: kernel executing from flash

From: christof <[email-masked]>
Date: Tue, 28 Mar 2000 12:30:06 +0200

My primary aim is not to gain speed or to save money, although this is
important for my application too.
By fetching opcodes from flash I expect more stability in temperature- and
emc-critical environement, for data in "ROM" is saver than in RAM. Of corse,
there is always run-time critical data in RAM (processor stack), but the
probability of "irrepairable" errors should decrease by runnig from flash.

Thanks for Your quick answers
Christof

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/